[SM-Grimoire-Bugs] [Bug 14922] Zenmap - the nmap graphical frontend requires pysqlite

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Nov 30 05:31:28 EST 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14922





--- Comment #2 from Vasil Yonkov <bustervill at yahoo.com>  2008-11-30 04:31:28 ---
I don't know. I have sqlite 3.6.6.2 installed, but still pysqlite is required.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list